<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.8.0.final using JasperReports Library version 6.8.0-2ed8dfabb690ff337a5797129f2cd92902b0c87b  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="quote_argument_panel_sunpower" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="0" rightMargin="20" topMargin="0" bottomMargin="0" uuid="d8525dec-32ea-4dc6-9d8c-ecec67e9382f">
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="Json.xml"/>
	<queryString language="JSON">
		<![CDATA[]]>
	</queryString>
	<field name="panel_category" class="java.lang.String">
		<property name="net.sf.jasperreports.json.field.expression" value="panels[0].product.nrgItemPanelCategory"/>
		<fieldDescription><![CDATA[panels.product.nrgItemPanelCategory]]></fieldDescription>
	</field>
	<detail>
		<band height="557" splitType="Stretch">
			<image>
				<reportElement x="-3" y="55" width="238" height="165" uuid="a0a0abc1-c5e1-4442-b142-3182b7ddbea8"/>
				<imageExpression><![CDATA["https://www.energreen.be/images/docs/quote/quote_page03.png"]]></imageExpression>
			</image>
			<staticText>
				<reportElement x="14" y="90" width="96" height="70" forecolor="#FFFFFF" uuid="8b3ed324-8904-4520-a9bf-5fce5b132a13"/>
				<textElement>
					<font fontName="HelveticaNeueLTStdLtEx" size="11"/>
					<paragraph lineSpacing="Fixed" lineSpacingSize="15.0"/>
				</textElement>
				<text><![CDATA["Aucun autre panneau solaire ne génère autant d'énergie!"]]></text>
			</staticText>
			<image hyperlinkType="Reference">
				<reportElement x="126" y="0" width="120" height="140" uuid="d0cbd645-8ae0-4def-8ca7-a4f448a22f9d"/>
				<imageExpression><![CDATA[CONCATENATE("https://www.energreen.be/images/docs/panels/",$F{panel_category},".png")]]></imageExpression>
				<hyperlinkReferenceExpression><![CDATA["https://www.youtube.com/watch?v=VsJ3rcgpAEM"]]></hyperlinkReferenceExpression>
			</image>
			<staticText>
				<reportElement x="0" y="0" width="120" height="60" forecolor="#64C832" uuid="66aec269-5d85-440d-9b0e-794ebd6b8871"/>
				<textElement>
					<font fontName="HelveticaNeueLTStdLtEx" size="11"/>
				</textElement>
				<text><![CDATA[LE LEADER INCONTESTÉ EN QUALITÉ, GARANTIE ET RENDEMENT.]]></text>
			</staticText>
			<image>
				<reportElement x="110" y="240" width="125" height="90" uuid="b4bcc198-70e9-4106-9207-32c8543d246f"/>
				<imageExpression><![CDATA["https://www.energreen.be/images/docs/certificate/sunpower-FR.png"]]></imageExpression>
			</image>
			<image>
				<reportElement x="99" y="180" width="98" height="22" uuid="fe7fc607-de90-4c01-8f9e-ee7fe552e8b6"/>
				<imageExpression><![CDATA["https://www.energreen.be/images/docs/temp/sunpower.jpg"]]></imageExpression>
			</image>
			<staticText>
				<reportElement x="-5" y="375" width="241" height="33" forecolor="#64C832" uuid="7d89d4c3-febd-4eb7-89ff-ef0789a3cd52"/>
				<textElement>
					<font fontName="HelveticaNeueLTStdLtEx" size="12" isBold="false"/>
					<paragraph lineSpacing="Fixed" lineSpacingSize="15.0"/>
				</textElement>
				<text><![CDATA[TRAVAILLEZ AVEC  L' «ELITE PARTNER» DE SUNPOWER.]]></text>
			</staticText>
			<frame>
				<reportElement x="-5" y="417" width="245" height="12" uuid="4d53cf0d-fdba-4233-88db-49233e3b601b"/>
				<staticText>
					<reportElement x="0" y="0" width="21" height="12" forecolor="#64C832" uuid="c73b3147-c672-4097-a2db-6eda021f2f0e"/>
					<textElement textAlignment="Left" rotation="None">
						<font fontName="HelveticaNeueLTStdLtEx"/>
					</textElement>
					<text><![CDATA[•]]></text>
				</staticText>
				<staticText>
					<reportElement x="10" y="0" width="231" height="12" uuid="f9f7bd69-9694-494f-ba53-19349e40629a"/>
					<textElement>
						<font fontName="HelveticaNeueLTStdLtEx"/>
					</textElement>
					<text><![CDATA[GARANTIE full omnium 25 ans





]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement x="-5" y="436" width="241" height="30" uuid="dabb67bd-924c-486b-8904-28e62c2f406a"/>
				<staticText>
					<reportElement x="0" y="0" width="21" height="13" forecolor="#64C832" uuid="6aa97ff2-5fb0-45be-b45d-f6b55a5d3324"/>
					<textElement textAlignment="Left" rotation="None">
						<font fontName="HelveticaNeueLTStdLtEx"/>
					</textElement>
					<text><![CDATA[•]]></text>
				</staticText>
				<staticText>
					<reportElement x="10" y="0" width="231" height="30" uuid="6ac58768-a86f-4c17-b49e-95d73df3fd6d"/>
					<textElement>
						<font fontName="HelveticaNeueLTStdLtEx"/>
						<paragraph lineSpacing="Fixed" lineSpacingSize="15.0"/>
					</textElement>
					<text><![CDATA[La puissance (rendement) la plus élevée et la meilleure production par watt crête]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement x="-5" y="473" width="241" height="30" uuid="001e0323-fd6a-4f47-95dd-708b69f633ab"/>
				<staticText>
					<reportElement x="0" y="0" width="21" height="13" forecolor="#64C832" uuid="067e1e9e-f190-4625-8fe4-b88b5432ae4a"/>
					<textElement textAlignment="Left" rotation="None">
						<font fontName="HelveticaNeueLTStdLtEx"/>
					</textElement>
					<text><![CDATA[•]]></text>
				</staticText>
				<staticText>
					<reportElement x="10" y="0" width="231" height="30" uuid="50979bad-861e-468b-9b2e-373c489b9439"/>
					<textElement>
						<font fontName="HelveticaNeueLTStdLtEx"/>
						<paragraph lineSpacing="Fixed" lineSpacingSize="15.0"/>
					</textElement>
					<text><![CDATA[Cellules et verres ultra-résistants permettant d’éviter les microfissures et la corrosion]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement x="-5" y="510" width="290" height="30" uuid="dff6a8c7-2b81-4447-9c32-1ae6c170f707"/>
				<staticText>
					<reportElement x="10" y="0" width="280" height="30" uuid="c8fc8b97-ae96-451d-9db5-500d2bf43719"/>
					<textElement>
						<font fontName="HelveticaNeueLTStdLtEx"/>
						<paragraph lineSpacing="Fixed" lineSpacingSize="15.0"/>
					</textElement>
					<text><![CDATA[Gamme full black incomparable (les systèmes SunPower® sont aussi élégants que puissants.)]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="0" width="21" height="13" forecolor="#64C832" uuid="ead2be9d-01e2-47de-b31b-5544ed1526c2"/>
					<textElement textAlignment="Left" rotation="None">
						<font fontName="HelveticaNeueLTStdLtEx"/>
					</textElement>
					<text><![CDATA[•]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement x="-5" y="238" width="106" height="72" uuid="62df2725-6df5-4c64-a5ee-b5a428da9953"/>
				<staticText>
					<reportElement x="10" y="0" width="96" height="72" uuid="8012ccb2-edcd-47b4-91b1-10223dbbba6f"/>
					<textElement>
						<font fontName="HelveticaNeueLTStdLtEx"/>
						<paragraph lineSpacing="Fixed" lineSpacingSize="15.0"/>
					</textElement>
					<text><![CDATA[Société américaine créée en 1985,
appartenant au groupe Total
]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="0" width="21" height="13" forecolor="#64C832" uuid="651e5fcb-e5c8-4d95-9ebe-2735ac794a5f"/>
					<textElement textAlignment="Left" rotation="None">
						<font fontName="HelveticaNeueLTStdLtEx"/>
					</textElement>
					<text><![CDATA[•]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement x="-5" y="310" width="240" height="56" uuid="a6a309c6-6ecb-497a-9d02-2f44b66a96a8"/>
				<staticText>
					<reportElement x="0" y="0" width="21" height="13" forecolor="#64C832" uuid="b4917395-3463-4afa-a853-70d57b53fd53"/>
					<textElement textAlignment="Left" rotation="None">
						<font fontName="HelveticaNeueLTStdLtEx"/>
					</textElement>
					<text><![CDATA[•]]></text>
				</staticText>
				<staticText>
					<reportElement x="10" y="0" width="230" height="48" uuid="485075bc-f0ba-4f99-a236-1b8573e362b8"/>
					<textElement>
						<font fontName="HelveticaNeueLTStdLtEx"/>
						<paragraph lineSpacing="Fixed" lineSpacingSize="15.0"/>
					</textElement>
					<text><![CDATA[Energreen
et Sunpower
collaborent depuis plus de 10 ans]]></text>
				</staticText>
			</frame>
		</band>
	</detail>
</jasperReport>
